uuid: ab7e463b-a2e9-4f1a-a96f-c3f81e9ea95d
langcode: de
status: true
dependencies:
  config:
    - system.menu.footer
  module:
    - system
  theme:
    - pexre
_core:
  default_config_hash: h06zhb3xV9_2_3Zy9NsyylL7YBaEDlMwMEqNwAn8kMo
id: pexre_footer
theme: pexre
region: footer
weight: 0
provider: null
plugin: 'system_menu_block:footer'
settings:
  id: 'system_menu_block:footer'
  label: 'Footer menu'
  provider: system
  label_display: '0'
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
